Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.

Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Últimos assuntos
» Nova Versão 2018
Dom Abr 08, 2018 12:30 am por Maxmiliano

» Firewall Metamorphose
Dom Fev 04, 2018 7:33 am por Fabio da Silva Crochik

» Firefox no Linux Metamorphose
Qui Ago 31, 2017 9:58 am por LINUXMACEIO

» GOSTEI E JÁ COMECEI A DIVULGAR
Qua Ago 02, 2017 12:25 pm por agnaldo

» Criticas e sugestões
Qua Maio 24, 2017 7:47 pm por R0CK-BR

» Baixar via torrent
Seg Maio 22, 2017 5:04 am por dantonrenato

» Sistema em .vmx?
Qui Maio 18, 2017 5:49 pm por thilokoo

» problemas com driver de video
Ter Abr 25, 2017 1:36 pm por marinaldo

» Portugês PT
Sex Abr 21, 2017 9:37 am por luizbranco

Navegação
 Portal
 Índice
 Membros
 Perfil
 FAQ
 Buscar

Você não está conectado. Conecte-se ou registre-se

Estou tendo problema com esse software

Ir em baixo  Mensagem [Página 1 de 1]

1 Estou tendo problema com esse software em Dom Nov 03, 2013 8:11 pm

instalei usando esse comandos:

sudo add-apt-repository ppa:kilian/f.lux

sudo apt-get update

sudo apt-get install fluxgui


porém depois de tudo instalado ele não abre



Última edição por Curiando em Dom Nov 03, 2013 8:12 pm, editado 1 vez(es) (Razão : correção do meu texto)

Ver perfil do usuário

Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum